Quantcast
New Version Error - EQ2Interface
EQ2Interface.com
Search Downloads


Go Back   EQ2Interface > Featured Projects > DarqUI

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Unread 04-27-2021, 12:14 PM
Tuirse Tuirse is offline
A Brown Bear
 
Join Date: Apr 2005
Server: Antonia Bayle
Posts: 13
Default New Version Error

Howdy! I've downloaded the latest version of the utility, like always, and I'm getting an error.

Says it's a .Net problem: ZapfCalligrBt does not support style Regular.

I'm not able to access the features and can only update by clicking the settings button.

TIA!
Reply With Quote
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 12:55 PM.


Our Network
EQInterface | EQ2Interface | WoWInterface | LoTROInterface | ESOUI | MMOUI